RubyGems Navigation menu

rss-opds 0.0.1

OPDS parser and maker

Gemfile
          gem 'rss-opds', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install rss-opds -v 0.0.1
  
  
  
  
  
  
  

Total downloads 1,787

For this version 907

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - October 20, 2012 (20 KB)
  2. 0.0.1 - April 6, 2012 (16 KB)